.navbar-custom {
  background-color: #fff;
  border-bottom: 1px solid #ddd;
  border-radius: 0;
  min-height: 85px;
  margin-bottom: 0;

  .nav .open > a,
  .nav > li > a:hover,
  .nav > li > a:focus {
    background-color: unset;
  }

  .navbar-toggle {
    color: #333;
    border: 1px solid #ddd;
    margin-top: 16.5px;
    margin-bottom: 16.5px;
    font-size: 20px;
    margin-right: 0;
  }

  .navbar-brand {
    padding: 20px 20px 20px 0;
    line-height: 85px;
    height: 85px;
  }

  .nav-link {
    font-size: 13px;
    color: #333;
    text-transform: uppercase;

    &:hover {
      background-color: unset;
      background-image: unset;
      color: #0753a6;

      svg {
        fill: #0753a6;
      }
    }
  }

  .nav-link.active {
    color: #0753a6;

    svg {
      fill: #0753a6;
    }
  }

  .badge-notification {
    background: red;
    position: relative;
    top: -10px;
    left: -5px;
  }

  .dropdown-profile {
    .nav-link-profile {
      .img-profile {
        position: relative;
        float: left;
        top: -5px;
        left: -5px;
        border: 1px solid #ddd;
        height: 30px;
        width: 30px;
        object-position: center;
        object-fit: cover;
      }
    }

    .dropdown-menu-profile {
      top: 70%;
      padding: 0;

      .nav-item {
        list-style: none;
      }

      .nav-link {
        &:hover {
          background-color: #0753a6;
          color: #fff;
        }
      }
    }
  }
}

@media (max-width: 575.98px) {
  .navbar-custom {
    .dropdown-notification-sm {
      display: block;
    }

    .dropdown-notification-lg {
      display: none;
    }

    .dropdown-profile {
      .dropdown-menu-profile {
        padding-top: 5px;

        .nav-link {
          padding: 10px 15px 10px 25px;
        }
      }
    }
  }
}

@media (min-width: 576px) {
  .navbar-custom {
    .nav-link {
      padding: 33px 10px;
    }

    .dropdown-notification-sm {
      display: none;
    }

    .dropdown-notification-lg {
      display: block;
    }

    .dropdown-profile {
      .dropdown-menu-profile {
        .nav-link {
          padding: 15px 20px;
        }
      }

      &:hover .dropdown-menu-profile {
        display: block;
      }
    }
  }
}
